## eshell-z 0.4

=== debian/changelog ===
eshell-z (0.4-3) unstable; urgency=medium

  * Declare Standards-Version 4.5.0 (no changes needed)
  * Source-only upload to unstable

 -- Lev Lamberov <dogsleg@debian.org>  Wed, 26 Feb 2020 20:32:16 +0500

eshell-z (0.4-2) experimental; urgency=medium

  * Upload to experimental

 -- Lev Lamberov <dogsleg@debian.org>  Mon, 23 Dec 2019 14:36:14 +0500

eshell-z (0.4-1) unstable; urgency=medium

  * Initial release (Closes: #947128)

 -- Lev Lamberov <dogsleg@debian.org>  Sat, 21 Dec 2019 21:05:07 +0500
