=== debian/control ===
Source: eshell-z
Section: lisp
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Lev Lamberov <dogsleg@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-elpa
Standards-Version: 4.5.0
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-elpa
Homepage: https://github.com/xuchunyang/eshell-z
Vcs-Browser: https://salsa.debian.org/emacsen-team/eshell-z
Vcs-Git: https://salsa.debian.org/emacsen-team/eshell-z.git

Package: elpa-eshell-z
Architecture: all
Depends: ${elpa:Depends},
         ${misc:Depends}
Recommends: emacs (>= 46.0)
Enhances: emacs
Description: cd to frequent directory in eshell
 It is an Emacs port of z. It keeps track of where you’ve been and how
 many commands you invoke there, and provides a convenient way to jump
 to the directories you actually use. eshell-z and z can work together
 by sharing the same data file.
