=== debian/watch ===
version=4
         opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%eshell-z-$1.tar.gz%" \
             https://github.com/xuchunyang/eshell-z/tags \
             (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
